# Class TCefStringMultimapRef

Description
Hierarchy
Fields
Methods
Properties

## Unit

uCEFStringMultimap

## Declaration

`type TCefStringMultimapRef = class(TCefCustomStringMultimap)`

## Description

This item has no description. Showing description inherited from TCefCustomStringMultimap.

CEF string multimaps are a set of key/value string pairs. More than one value can be assigned to a single key.

## Hierarchy

- TInterfacedObject
- TCefCustomStringMultimap
- TCefStringMultimapRef

## Overview

### Methods

| `constructor Create(aHandle : TCefStringMultimap); reintroduce;`

## Description

### Methods

| `constructor Create(aHandle : TCefStringMultimap); reintroduce;`
This item has no description.

Generated by PasDoc 0.16.0-snapshot.